Bug 596322 - remove xorg-x11-server-Xorg dependency on system-setup-keyboard
Summary: remove xorg-x11-server-Xorg dependency on system-setup-keyboard
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 15:35 UTC by Daniel Mach
Modified: 2018-04-11 16:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-25 21:25:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Mach 2010-05-26 15:35:16 UTC
system-setup-keyboard is not really needed by xorg server.
Can you remove this dependency and add system-setup-keyboard to appropriate comps group instead?

Comment 1 Matěj Cepl 2010-05-27 22:48:54 UTC
Nothing to triage here.

Comment 2 Adam Jackson 2010-10-25 21:25:49 UTC
We could, but it's needed in so many cases and it's so small that it's really not worth the effort.


Note You need to log in before you can comment on or make changes to this bug.